framework:
  name: 'Model Openness Framework'
  version: '1.0'
  date: '2024-12-15'
release:
  name: Aquila-VL-2B
  version: 2.18B
  date: '2024-11-22'
  type: multimodal
  architecture: 'transformer decoder'
  origin: 'Qwen2.5-1.5B-instruct '
  producer: 'Beijing Academy of Artificial Intelligence（BAAl）'
  contact: 403969556@qq.com
  huggingface: 'https://huggingface.co/https://huggingface.co/BAAI/Aquila-VL-2B-llava-qwen'
  components:
    -
      name: 'Model architecture'
      description: "Well commented code for the model's architecture"
      location: 'https://huggingface.co/Qwen/Qwen2.5-1.5B-Instruct'
      license_name: Apache-2.0
      license_path: 'https://huggingface.co/Qwen/Qwen2.5-1.5B-Instruct/blob/main/LICENSE'
    -
      name: 'Data preprocessing code'
      description: 'Code for data cleansing, normalization, and augmentation'
      location: 'https://huggingface.co/datasets/BAAI/Infinity-MM/tree/main/preprocessing'
      license_name: Apache-2.0
      license_path: 'https://huggingface.co/datasets/choosealicense/licenses/blob/main/markdown/apache-2.0.md'
    -
      name: 'Training code'
      description: 'Code used for training the model'
      location: 'https://github.com/LLaVA-VL/LLaVA-NeXT'
      license_name: Apache-2.0
      license_path: 'https://github.com/LLaVA-VL/LLaVA-NeXT?tab=Apache-2.0-1-ov-file'
    -
      name: 'Inference code'
      description: 'Code used for running the model to make predictions'
      location: 'https://github.com/LLaVA-VL/LLaVA-NeXT'
      license_name: Apache-2.0
      license_path: 'https://github.com/LLaVA-VL/LLaVA-NeXT?tab=Apache-2.0-1-ov-file'
    -
      name: 'Evaluation code'
      description: 'Code used for evaluating the model'
      location: 'https://github.com/open-compass/VLMEvalKit?tab=Apache-2.0-1-ov-file'
      license_name: Apache-2.0
      license_path: 'https://github.com/open-compass/VLMEvalKit?tab=Apache-2.0-1-ov-file'
    -
      name: 'Supporting libraries and tools'
      description: "Libraries and tools used in the model's development"
      location: 'https://github.com/huggingface/transformers'
      license_name: Apache-2.0
      license_path: 'https://github.com/huggingface/transformers?tab=Apache-2.0-1-ov-file'
    -
      name: 'Model parameters (Final)'
      description: 'Trained model parameters, weights and biases'
      location: 'https://huggingface.co/BAAI/Aquila-VL-2B-llava-qwen'
      license_name: Apache-2.0
      license_path: 'https://huggingface.co/datasets/choosealicense/licenses/blob/main/markdown/apache-2.0.md'
    -
      name: 'Model parameters (Intermediate)'
      description: 'Trained model parameters, weights and biases'
      location: 'https://huggingface.co/BAAI/Aquila-VL-2B-Intermediate'
      license_name: CDLA-Permissive-2.0
      license_path: 'https://huggingface.co/datasets/choosealicense/licenses/blob/main/markdown/apache-2.0.md'
    -
      name: Datasets
      description: 'Training, validation and testing datasets used for the model'
      location: 'https://huggingface.co/datasets/BAAI/Infinity-MM'
      license_name: CC-BY-4.0
      license_path: 'https://choosealicense.com/licenses/cc-by-sa-4.0/'
    -
      name: 'Evaluation data'
      description: 'Data used for evaluating the model'
      location: 'https://github.com/open-compass/VLMEvalKit?tab=Apache-2.0-1-ov-file'
      license_name: CDLA-Permissive-2.0
      license_path: 'https://github.com/open-compass/VLMEvalKit?tab=Apache-2.0-1-ov-file'
    -
      name: 'Model metadata'
      description: 'Any model metadata including training configuration and optimizer states'
      location: ''
      license_name: 'Component not included'
      license_path: ''
    -
      name: 'Sample model outputs'
      description: 'Examples of outputs generated by the model'
      location: ''
      license_name: 'Component not included'
      license_path: ''
    -
      name: 'Model card'
      description: 'Model details including performance metrics, intended use, and limitations'
      location: 'https://huggingface.co/BAAI/Aquila-VL-2B-llava-qwen'
      license_name: Apache-2.0
      license_path: 'https://choosealicense.com/licenses/apache-2.0/'
    -
      name: 'Data card'
      description: 'Documentation for datasets including source, characteristics, and preprocessing details'
      location: 'https://huggingface.co/datasets/BAAI/Infinity-MM'
      license_name: CC-BY-4.0
      license_path: 'https://choosealicense.com/licenses/cc-by-sa-4.0/'
    -
      name: 'Technical report'
      description: 'Technical report detailing capabilities and usage instructions for the model'
      location: 'https://arxiv.org/abs/2410.18558'
      license_name: CC-BY-4.0
      license_path: 'https://creativecommons.org/licenses/by/4.0/'
    -
      name: 'Research paper'
      description: 'Research paper detailing the development and capabilities of the model'
      location: 'https://arxiv.org/abs/2410.18558'
      license_name: CC-BY-4.0
      license_path: 'https://creativecommons.org/licenses/by/4.0/'
    -
      name: 'Evaluation results'
      description: 'The results from evaluating the model'
      location: 'https://huggingface.co/BAAI/Aquila-VL-2B-llava-qwen'
      license_name: Apache-2.0
      license_path: 'https://choosealicense.com/licenses/apache-2.0/'
